.center {
	text-align: center; 
}
.boxit, .boxithead, .boxitcenter {
	padding: 5px 5px 5px 15px;
	border: 1px solid #ffcc33;
	line-height: 1.5em;
  	-moz-border-radius: 15px; 
  	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-khtml-border-radius: 15px;
	margin-bottom: 15px;
}
.boxithead {
	background-color: #fff6d6;
}
.boxitcenter {
	text-align: center;
}
.message, .mpad {
	background-color: white;
	border: 1px solid red;
	color: red;
	 -moz-border-radius: 15px; 
  	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-khtml-border-radius: 15px;
	margin-bottom:15px;
}
.mpad {
	padding: 5px 5px 5px 10px;
}
.requiredField {
	color: red;
}
.mobileTitle {
	border: 1px solid red;
}
.ui-icon-myapp-empty {
	background: no-repeat rgba(0, 0, 0, 0.4) !important;
}
.stats label {
	display: block;
	float: left;
	width: 80px;
}
.noFlashHide{
	display: none;
}
#PayPalCenter {
	text-align: center;
	border: 4px solid #f6d561; 
	padding:15px 15px 5px 15px;
  	-moz-border-radius: 15px; 
  	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-khtml-border-radius: 15px;
}
p {
font-family: Helvetica, Arial, sans-serif;
line-height: 1.5em;
}
.lite
	{color: #a9a9b3;}
.altcolor { color: #009465; }
.ui-btn-down-a .altcolor { color: #fff6d6; }

.ui-icon-lock {
  background: url('images/lock-white.png') 50% 50% no-repeat;
  background-size: 10px 10px;
  background-color: red;
  width: 18px;
  height: 18px;
  box-shadow: none;
  -webkit-box-shadow: none;
}
